 body {
            font-family: Arial, sans-serif;
            background-color: #f0f0f0;
            margin: 0;
            padding: 0;
        }
        .header {
            text-align: center;
            background-color: #f0f0f0;
            color: #fff;
            padding: 20px 0;
        }
        .logo {
            width: 359px; /* Adjusted logo width */
            height: 58px; /* Adjusted logo height */
        }
        .login-container {
            background-color: #fff;
            padding: 20px;
            border-radius: 5px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            text-align: center; /* Center the content */
            margin: 50px auto; /* Center the container */
            max-width: 400px; /* Limit container width */
        }
        input[type="text"], input[type="password"] {
            width: 70%;
            padding: 10px;
            margin: 10px 0;
            border-radius: 5px;
            border: 1px solid #ddd;
         {
        input[type="submit"] {
            width: 100%;
            padding: 10px;
            border-radius: 5px;
            border: none;
            background-color: blue;
            color: white;
            cursor: pointer;
        }
        input[type="submit"]:hover {
            background-color: darkblue;
        }
        label {
            font-weight: bold;
            margin-bottom: 5px;
            display: block;
        }
        h2 {
            text-align: center;
            margin-bottom: 20px;
        }
        p {
            color: red;
            margin-top: 5px;
            font-size: 0.9em;
        }
        .bottom-text {
            text-align: center;
            margin-top: 20px;
        }
        .bottom-text a {
            color: #007bff;
            text-decoration: none;
        }
        .bottom-text a:hover {
            text-decoration: underline;
        }